std::basic_streambuf::swap(3)

NAME
std::basic_streambuf::swap - std::basic_streambuf::swap

Synopsis
   void swap( basic_streambuf& other ); (since C++11)
   Exchanges the contents of the stream buffer with those of other.

Parameters
   other - stream buffer to exchange contents with

Return value
   (none)

Exceptions
   May throw implementation-defined exceptions.

Example
    This section is incomplete
    Reason: no example